Bug 515356 - Bad 'Product' line in hpcups Fax PPDs
Summary: Bad 'Product' line in hpcups Fax PPDs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-03 20:49 UTC by Tim Waugh
Modified: 2009-08-31 23:30 UTC (History)
2 users (show)

Fixed In Version: 3.9.8-12.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-31 23:30:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 407079 None None None Never

Description Tim Waugh 2009-08-03 20:49:40 UTC
Description of problem:
Warnings in cups error_log:

[CGI] Missing Product in /usr/share/cups/model/3-distribution/HP/HP-Fax-hpcups.ppd.gz!
[CGI] Missing Product in /usr/share/cups/model/3-distribution/HP/HP-Fax2-hpcups.ppd.gz!

Version-Release number of selected component (if applicable):
hplip-3.9.6b-3.fc11.x86_64

How reproducible:
100%

Steps to Reproduce:
1.lpinfo -m

Comment 1 Fedora Update System 2009-08-05 00:29:33 UTC
hplip-3.9.6b-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 2 Fedora Update System 2009-08-07 04:58:50 UTC
hplip-3.9.8-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 3 Fedora Update System 2009-08-15 21:42:39 UTC
hplip-3.9.8-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 4 Fedora Update System 2009-08-19 23:17:48 UTC
hplip-3.9.8-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 5 Fedora Update System 2009-08-25 22:13:38 UTC
hplip-3.9.8-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 6 Fedora Update System 2009-08-27 02:10:51 UTC
hplip-3.9.8-10.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 7 Fedora Update System 2009-08-28 21:57:32 UTC
hplip-3.9.8-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 8 Fedora Update System 2009-08-31 23:30:03 UTC
hplip-3.9.8-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.